folder: WTyHT2h0fsSnUHFT
name: Endurance
type: evolution
_id: uGG0FrBn1QtMcxbz
img: systems/vermine2047/assets/icons/items/evolution.webp
system:
  description: >-
    <p>Le personnage a toujours été particulièrement résistant. Toutes les
    pertes de Réserve d’Effort qu’il subit sont réduites de 1D, jusqu’à un
    minimum de 1D.</p>
  level:
    value: 1
    min: 1
    max: 4
effects: []
sort: 0
ownership:
  default: 0
  GXSW26kNdNoaabl8: 3
  kb05teJOwuTQVHwZ: 3
flags: {}
_stats:
  compendiumSource: null
  duplicateSource: null
  coreVersion: '14.365'
  systemId: vermine2047
  systemVersion: 0.1.13
  createdTime: 1785775198968
  modifiedTime: 1785775198968
  lastModifiedBy: kb05teJOwuTQVHwZ
  exportSource: null
_key: '!items!uGG0FrBn1QtMcxbz'

